<!-- 1/4 -->
<div class="item half quarter" ng-if="postObject.blocks == '1/4'" >
    <a href="#/blog/{{postObject.tags.url}}" class="category-link">
        <section ng-include="'app/views/includes/iconTagFirstLevelWoLink.html'"></section>
    </a>
    <a href="/case-1.html"
       ng-if="postObject.url == 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
        <strong class="h3" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>

        <p ng-bind-html="textDangerousSnippet(postObject.header)"></p>
    </a>
    <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}"
       ng-if="postObject.url != 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
        <strong class="h3" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>

        <p class="d" ng-bind-html="textDangerousSnippet(postObject.header)"></p>
    </a>
    <section ng-include="'app/views/includes/tagsOnPostTileOnlyDate.html'"></section>
</div>

<!-- 2/4 /-->
<div class="item half quarter_two" ng-if="postObject.blocks == '2/4'">
    <a href="#/blog/{{postObject.tags.url}}" class="category-link">
        <section ng-include="'app/views/includes/iconTagFirstLevelWoLink.html'"></section>
    </a>

    <a href="/case-1.html"
       ng-if="postObject.url == 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
        <strong class="h3" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>

        <p ng-bind-html="textDangerousSnippet(postObject.header)"></p>
    </a>
    <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}"
       ng-if="postObject.url != 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
        <strong class="h3" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>

        <p class="d" ng-bind-html="textDangerousSnippet(postObject.header)"></p>
    </a>
    <section ng-include="'app/views/includes/tagsOnPostTileOnlyDate.html'"></section>
</div>

<!-- 3/4 /-->
<div class="item half quarter_trio" ng-if="postObject.blocks == '3/4'" >
    <a href="#/blog/{{postObject.tags.url}}" class="category-link">
        <section ng-include="'app/views/includes/iconTagFirstLevelWoLink.html'"></section>
    </a>
    <a href="/case-1.html"
       ng-if="postObject.url == 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
        <strong class="h3" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>

        <p ng-bind-html="textDangerousSnippet(postObject.header)"></p>
    </a>
    <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}"
       ng-if="postObject.url != 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
        <strong class="h3" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>

        <p class="d" ng-bind-html="textDangerousSnippet(postObject.header)"></p>
    </a>
    <section ng-include="'app/views/includes/tagsOnPostTileOnlyDate.html'"></section>
</div>

<!-- 4/4 /-->
<div class="item half quarter_quarter" ng-if="postObject.blocks == '4/4'">
    <div class="visual_4_4">
        <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}">
            <img ng-src="/files/blogposts/{{postObject.id}}-1_3.jpg" alt="image description"/>
        </a>
    </div>
    <div class="info_4_4">
        <a href="#/blog/{{postObject.tags.url}}" class="category-link">
            <section ng-include="'app/views/includes/iconTagFirstLevelWoLink.html'"></section>
        </a>
        <a href="/case-1.html"
           ng-if="postObject.url == 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
            <strong class="h3" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>

            <p ng-bind-html="textDangerousSnippet(postObject.header)"></p>
        </a>
        <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}"
           ng-if="postObject.url != 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
            <strong class="h3" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>

            <p class="d" ng-bind-html="textDangerousSnippet(postObject.header)"></p>
        </a>
        <section ng-include="'app/views/includes/tagsOnPostTileWoDate.html'"></section>
    </div>
</div>